# IF STATEMENT

* Initialize a char array to zero.
* Safely store a user-input string in the char array.
* Safely print the string **IF** the following  conditions are both true:
    * The first element greater than or equal to decimal value 32.
    * The first element is less than decimal value 126.

***NOTE: decimal values 32-126 represent printable ASCII characters***

---
